@charset "UTF-8";

#systemNew, #storyNew, #charaNew, #movieNew, #infoNew {
	display: none;
}

#runeO {
	padding-bottom: 10px;
}

#storyNew {
	position:absolute;
	top: 47px;
	left: 235px;
}

#charaNew {
	position:absolute;
	top: 47px;
	left: 370px;
}


#systemNew {
	position:absolute;
	top: 47px;
	left: 505px;
}

#movieNew {
	position:absolute;
	top: 47px;
	left: 635px;
}

#infoNew {
	position:absolute;
	top: 47px;
	left: 770px;
}

#officialNew {
	position:absolute;
	top: 40px;
	left: 900px;
}


#notice {
	padding: 10px 0px;
	margin-top:10px;
}

#gold {
	position:absolute;
	top: 450px;
	left: 715px;
	z-index: 10;
}



* {
	padding: 0px;
	margin: 0px;
}

img {
	border: 0px;
}


body {
	padding-top: 40px;
	margin: 0px auto 0px auto;
	width: 940px;
	background-image: url(../img/bg.jpg);
	background-color: #6eaf28;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック" "Helvetica" "sans-serif";
	text-align: center;
	font-size: 10pt;
	line-height: 1.8em;
}




h1 {
	margin: 0px;
	padding: 0px;
	position:absolute;
	top: 90px;
	left: 240px;
	z-index: 4;
	width: 452px;
	height: 280px;
	/* display: none; */
}

#claraImg {
	top: 45px;
	left: 5px;
	position:absolute;
	z-index: 2;
	/* display: none; */
}

#imageContainer {
	width:223px; 
	height: 169px;
	top: 385px;
	left: 239px;
	position: absolute;
	z-index: 5;
	overflow: hidden;
	/* display: none; */
}

#imageContainer img {
	/* display:none; */
	position: absolute;
	top:0; left:0;
}


#container {
	text-align: left;
	width: 940px;
}

#main {
	width: 940px;
	height: 604px;
	background-image: url(../img/top/main.jpg);
	background-repeat: no-repeat;
	position: relative;
}

#renew {
	padding: 20px 40px 30px 20px;
	width: 184px;
	_width: 244px;
	height: 140px;
	_height: 190px;
	background-image: url(../img/top/renew_bg.jpg);
	background-repeat: no-repeat;
	line-height: 1.4em;
	font-size: 8.5pt;
	*font-size: 9pt;
	text-align: left;
	top: 380px;
	left: 462px;
	position:absolute;
	z-index: 7;
	overflow:auto;
	/* display: none; */
}

#renew h2 {
	margin-bottom: 5px;
	padding: 0px;
	position: static;
}

#renew p {
	margin: 0px;
}

#renew p#next {
	text-align: right;
}

#spec {
	position:absolute;
	top: 583px;
	left: 10px;
}



#ds {
	margin: 0px 0px 10px 820px;
}


#footer {
	width: 940px;
	margin: 10px 0 10px 0;
	height: 75px;
}


#footer img {
	margin: 0 10px 0 0;
}

#footer img#cero {
	margin: 0px;
	*margin-top: -30px;
	float: right;
}


#alpaca {
	top: 450px;
	left: 650px;
	position:absolute;
	z-index: 20;
}

#ecobag {
	top: 445px;
	left: 160px;
	position:absolute;
	z-index: 19;
}


ul#menu {
	width: 940px;
	height: 74px;
	top:-19px;
	left:0px;
	position:absolute;
	z-index: 99;
}


 ul#menu li{
	margin-top: 7px;
	width: 134px;
	height: 64px;
	list-style:none;
	line-height:1;
	text-indent: -9999px;
	float: left;
}

 ul#menu li#top {
	margin-top: 0px;
	width: 136px;
	height: 74px;
}


ul#menu a {
	width: 134px;
	height: 64px;
	display:block;
	outline:0;
	margin: 0px;
	padding: 0px;
}

#story a, #chara a, #system a, #movie a, #info a, #keeper a {
	width: 134px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
}


#story a:hover, #chara a:hover, #system a:hover, #movie a:hover, #info a:hover,#keeper a:hover {
	background-position: 0px -64px;
}


#top {
	background-image: url(../img/top/menu/top.png);
}

#story a {
	background-image: url(../img/top/menu/story.png);
}

#chara a {
	background-image: url(../img/top/menu/chara.png);
}

#system a {
	background-image: url(../img/top/menu/system.png);
}

#movie a {
	background-image: url(../img/top/menu/movie.png);
}

#info a {
	background-image: url(../img/top/menu/info.png);
}

#keeper a {
	background-image: url(../img/top/menu/keeper.png);
}

#top_bnr{
	position: absolute;
    top: 393px;
    left: 22px;
    z-index: 10;

	/* box-shadow */
	box-shadow:0px 0px 6px 3px #ffffff;
	-moz-box-shadow:0px 0px 6px 3px #ffffff;
	-webkit-box-shadow:0px 0px 6px 3px #ffffff;

	/* border-radius */
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;

	/* border */
	border:1px solid #cccccc;    
}


/* モーダル*/
#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}
 
#modal_block {
    display: none;
    width: 740px;
}
 
#modal_block #modal_link {
    float:left;
}
 
#modal_block #modal_close {
    float:right;
}
 
#modal_block #modal_link,
#modal_block #modal_close {
    width: 285px;
    display: block;
    padding: 25px 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 5px;
    text-align: center;
}